<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="28024">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B21" endSymbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>FAÇONNAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRAVAIL MECANIQUE DES METAUX SANS ENLEVEMENT SUBSTANTIEL DE MATIERE</text>
					</titlePart>
					<titlePart><text>DECOUPAGE DU METAL A L'EMPORTE-PIECE</text>
						<entryReference>fonderie, métallurgie des poudres métalliques <sref ref="B22" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>cisaillage <sref ref="B23D" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>soudure, découpage au chalumeau <sref ref="B23K" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>travail du métal de diverses manières <sref ref="B23P" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>découpage à l'emporte-pièce des matériaux en feuilles en général <sref ref="B26F" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>procédés pour modifier les propriétés physiques des métaux <sref ref="C21D" refType="/" refLevel="c"></sref>, <sref ref="C22F" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>galvanoplastie <sref ref="C25D0001000000" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="B21" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="number">
						<noteParagraph><text>Les combinaisons d'opérations couvertes par les différentes sous-classes du <sref ref="B21" refType="/" refLevel="c"/> sont traitées dans le <sref ref="B23P" refType="/" refLevel="c"/>. Les combinaisons d'opérations couvertes par une sous-classe particulière du <sref ref="B21" refType="/" refLevel="c"/> avec celles couvertes par d'autres classes, par exemple avec des opérations impliquant un enlèvement de matière, sont également traitées dans le <sref ref="B23P" refType="/" refLevel="c"/>, toutefois, lorsque les opérations couvertes par d'autres classes sont secondaires par rapport à celles qui sont explicitement couvertes par une sous-classe particulière du <sref ref="B21" refType="/" refLevel="c"/>, la combinaison est classée dans cette dernière sous-classe.</text>
						</noteParagraph>
						<noteParagraph><text>Les procédés du genre couvert par la présente classe, mais qui s'appliquent aux matériaux non métalliques, peuvent être classés ici s'ils sont utilisables pour les métaux et s'ils ne peuvent pas être correctement classés dans une autre classe.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B21G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>FABRICATION DES AIGUILLES, EPINGLES OU CLOUS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="B21G0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'aiguilles pour effectuer des opérations déterminées</text>
								<entryReference>formation de têtes sur des aiguilles en forme d'épingle <sref ref="B21G0003120000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>fabrication d'épingles à cheveux en forme d'U <sref ref="B21G0007040000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21G0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'aiguilles à chas, p.ex. d'aiguilles à coudre, d'alènes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21G0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>d'aiguilles spécialement conçues pour être employées avec des machines ou des outils</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'aiguilles à crochet ou dardillon, p.ex. de crochets de bonneterie</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'aiguilles creuses ou avec une extrémité creuse, p.ex. d'aiguilles hypodermiques, d'aiguilles à larder</text>
									<entryReference><sref ref="B21G0001100000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comportant un système d'immobilisation du matériau à travailler, p.ex. pour réparer les pneumatiques sans chambre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fixation, ébarbage, remise en état, polissage, rectification</text>
									<entryReference>a priorité sur <mref ref="B21G0001020000" endRef="B21G0001100000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="B21G0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'épingles, clous ou articles analogues</text>
								<entryReference>avec une tête rapportée <sref ref="B21G0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>en forme d'U <sref ref="B21G0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>épingles fendues <sref ref="B21G0007080000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21G0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'épingles du genre utilisé par les tailleurs et dans la vie courante</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21G0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des dispositifs de fermeture ou de protection de la pointe, p.ex. épingles de sûreté</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de clous à embase</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de clous à tête, à plusieurs tiges ou à tige fendue</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de clous ou épingles ondulés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Refoulement</text>
								</titlePart>
								<titlePart><text>Formation des têtes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réduction du diamètre des pièces autrement que par laminage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Appointage, par coupe ou autrement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par des opérations non limitées à l'un des groupes <mref ref="B21G0003120000" endRef="B21G0003160000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
									</text>
									<entryReference><mref ref="B21G0003060000" endRef="B21G0003100000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ont priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21G0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à partir de fil métallique de longueur quelconque</text>
										<entryReference>par laminage <sref ref="B21G0003300000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21G0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par paires, disposées tête contre tête</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21G0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par formation simultanée de la tête d'un clou et de la pointe adjacente du clou suivant</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21G0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par découpage à partir d'une bande ou d'une tôle</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21G0003280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par forgeage ou compression</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21G0003300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par laminage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0003320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Alimentation des machines à fabriquer les clous ou les épingles, en matériau à travailler</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21G0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'épingles ou de clous à têtes fixes ou à têtes rapportées</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21G0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de punaises pour papier à dessin ou de pointes de ce type</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21G0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'épingles en forme d'U ou d'épingles fendues</text>
								<entryReference>attache-papiers ou agrafes <sref ref="B21D0053460000" refType="/" refLevel="c"></sref>, <sref ref="B21F0045160000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21G0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>d'épingles en forme d'U, de crampons</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21G0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>d'épingles à cheveux</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21G0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>d'épingles à cheveux ondulées</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21G0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de pointes fendues, p.ex. de goupilles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
